Ihre Anschrift:
{Firma.Name1.50}   {Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  {Firma.Telefax}


An
AFS-Software
Inh. Arno Freisinger
Roßbachstr. 17
D-36272 Niederaula  Tel: 06625/5658 Fax: 06625/5730 (Germany: ++49)

{Schrift.Breit}Bestellung{Schrift.Normal}

Sehr geehrte Damen und Herren,

hiermit bestellen wir folgende Vollversionen für MS-Windows.

__ St.[93] AFS-Kasse Profiversion incl. Handbuch .............. 199,- DM

__ St.[90] AFS-Kasse Standardversion benötigt aber die
           Vollversion von AFS-Faktura ........................  99,- DM

__ St.[99] AFS-Faktura Vollversion incl. Handbuch  ............ 199,- DM

__ St.[72] AFS-E/A Vollversion incl. Handbuch: komplette Einnahme-
 	   Ausgabenrechnung für einfache Buchführung: Incl.Umsatz-
	   steuervoranmeldung, G- & V-Rechnung,usw. ........... 129,- DM

__ St.[85] AFS-Fibu: komplette Finanzbuchhaltung mit DateV-
           Kontenrahmen, ideal für Kasse/Faktura .............. 149,- DM

__ St.[73] AFS-Adresso Vollversion. Komplette Adressverwaltung
           (incl. DTP-Formulareditor) .........................  99,- DM

__ St.[94] AFS-Büropaket: AFS-Faktura + AFS-E/A Vollversionen
	   + AFS-Kasse Standardversion (Komplettpaket)......... 298,- DM

__ St.[95] AFS-Büropaket: AFS-Faktura + AFS-E/A + AFS-Adresso
 	   + AFS-Kasse Standardversion (Komplettpaket)......... 349,- DM

__ St.[96] Netzwerklizensen von AFS-Kasse zu je ...............  99,- DM 
=====================================================================
Gesamtbetrag plus Versand (BRD 8,- DM ; sonst 20,- DM)    ___________ DM

Die Zahlung soll wie folgt erfolgen:
------------------------------------            
O per Nachnahme
O per Vorkasse: ein Verrechnungsscheck liegt bei.

Ich habe die Testversion von :
------------------------------

_____________________________________________________________________

Mit freundlichen Grüßen
{Firma.Name1}
					________________________
					 Unterschrift + Stempel
